CFBundleName = "Ulysses";
CFBundleShortVersionString = "1.6f";
CFBundleGetInfoString = "Ulysses 1.6f © 2002-2011 The Blue Technologies Group";
NSHumanReadableCopyright = "© 2002-2011 The Blue Technologies Group";
